# OnDCCFileTransferConnectionInProgress Triggered when a DCC File transfer is waiting for a connection
Parameters
    $0 = DCC session ID
Window
unspecified
Description
Triggered when a DCC File transfer has been set up and is waiting for the connection to be established. Note that the real data transfer is not started until ondccfiletransferbegin is triggered but from this moment on you will be notified of success or failure by the means of ondccfiletransfersuccess or ondccfiletransferfailed. You can retrieve the session information by calling the dcc.* module functions and by passing the DCC session ID parameter.
See also
ondccfiletransferfailed, ondccfiletransfersuccess, ondccfiletransferbegin

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017